CVE-2023-36622

CVSS Score of 10 (low)

Details

Published Jul 5, 2023
Updated: Jul 11, 2023
CWE ID 78

Summary

CVE-2023-36622 is a vulnerability found in the websocket configuration endpoint of the Loxone Miniserver Go Gen.2 before version 14.1.5.9. This vulnerability allows remote authenticated administrators to inject arbitrary operating system (OS) commands through the timezone parameter. The affected products include the Loxone Miniserver Go Gen.2. To remediate this issue, users should update to version 14.1.5.9 or later. The potential danger of this vulnerability is high, as it has a CVSS base score of 7.2 and can lead to unauthorized execution of OS commands by authenticated administrators, compromising the integrity, confidentiality, and availability of the affected systems and organization's data.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36622 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options